Subject: bug#44517: 28.0.50; Can't unselect minibuffer window

From: Michael Heerdegen <[email-masked]>
Date: Mon, 09 Nov 2020 11:50:55 +0100

Michael Heerdegen <[email-masked]> writes:

> martin rudalics <[email-masked]> writes:
>
> > If yours is an optimized build, try with Alan's fix for Bug#44502.
>
> Yes, an optimized build.  And the fix has been committed to master.
> After fetching master and rebuilding I can't reproduce indeed.

I leave it up to Alan whether this report can already be closed.

Thanks,

Michael.